.ie-panel {
    display: none;
    background: #212121;
    padding: 10px 0;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, .3);
    clear: both;
    text-align: center;
    position: relative;
    z-index: 1;
}

.nevesites-badge {
    z-index: 15;
    position: relative;
    top: -10px;
    background-color: #ff5200;
    font-size: 15px;
    color: white;
    border-radius: 10px;
    font-weight: 500;
}

html.ie-10 .ie-panel,
html.lt-ie-10 .ie-panel {
    display: block;
}


.faq-section {
    background: #fdfdfd;
    min-height: 100vh;
    padding: 10vh 0 0;
}

.faq-title h2 {
    position: relative;
    margin-bottom: 45px;
    display: inline-block;
    font-weight: 600;
    line-height: 1;
}

.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #E91E63;
    bottom: -25px;
    margin-left: -30px;
}

.faq-title p {
    padding: 0 190px;
    margin-bottom: 10px;
}

.faq {
    background: #FFFFFF;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
    border-radius: 4px;
}

.faq .card {
    border: none;
    background: none;
    border-bottom: 1px dashed #CEE1F8;
}

.faq .card .card-header {
    padding: 0px;
    border: none;
    background: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.faq .card .card-header:hover {
    background: rgba(233, 30, 99, 0.1);
    padding-left: 10px;
}

.faq .card .card-header .faq-title {
    width: 100%;
    text-align: left;
    padding: 0px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    color: #3B566E;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    padding-top: 20px;
    padding-bottom: 20px;
}

.faq .card .card-header .faq-title .badge {
    font-weight: 700;
    font-size: 14px;
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 14px;
    float: left;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
    background: #E91E63;
    color: #fff;
    margin-right: 20px;
}

.faq .card .card-body {
    padding: 24px;
    padding-left: 35px;
    padding-bottom: 16px;
    font-weight: 400;
    font-size: 16px;
    color: #6F8BA4;
    line-height: 28px;
    letter-spacing: 1px;
    border-top: 1px solid #F3F8FF;
}

.faq .card .card-body p {
    margin-bottom: 14px;
}

@media (max-width: 991px) {
    .faq {
        margin-bottom: 30px;
    }

    .faq .card .card-header .faq-title {
        line-height: 26px;
        margin-top: 10px;
    }
}

.language-picker {
    background: unset;
    color: #fff;
    font-family: "Barlow Condensed", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
    transition: .3s ease-out all;
}

@media (max-width: 991px) {
    .language-picker {
        color: #9294a0;
    }
}

.dropdown-item {
    font-family: "Barlow Condensed", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: capitalize;
}

.language-dropdown {
    border-radius: 0px;
}

.language-dropdown li:hover, .language-dropdown li:focus, .dropdown-item:hover {
    background-image: linear-gradient(to right, #822ea8 0%, #d90e90 100%);
    background-repeat: repeat-x;
    color: #fff;
}

/* Custom Checkbox */

.checkbox-label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

.checkbox-label:hover input~.checkmark {
    background-color: #ccc;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
    display: none;
}
.checkbox-label input:checked~.checkmark {
    background-color: #f19d34;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-label input:checked~.checkmark:after {
    display: block;
}

.checkbox-label .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.footer-link {
    color: #b2b2c5;
    ;
}

sub, sup {
    font-size: 64%;
}
.section-swiper-absoulte .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
}

.section-swiper-absoulte h1 {
    line-height: 1.1;
}

.section-swiper-absoulte h1 .hero-highlight {
    display: inline;
    background-image: linear-gradient(to right, #e35d1a 0%, #f5a623 100%);
    color: #fff;
    padding: 4px 12px;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

.images-box-item-right img {
    width: 500px;
    height: 590px;
    object-fit: cover;
}

.images-box-item-left img {
    width: 300px;
    height: 257px;
    object-fit: cover;
}

.section-swiper-absoulte .section-swiper-content .container {
    transform: translateY(-40px);
}

#promo-video-section .parallax-content {
    padding-top: 300px;
    padding-bottom: 300px;
}

@media (max-width: 767px) {
    #promo-video-section .parallax-content {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}